## eole-artwork 2.5.1-1

=== Makefile ===
#!/usr/bin/make -f

SOURCE=eole-artwork
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

PLYMOUTH_THEMES	:= $(DESTDIR)/lib/plymouth/themes
PLYMOUTH_LOGO	:= $(PLYMOUTH_THEMES)/eole-logo
PLYMOUTH_TEXT	:= $(PLYMOUTH_THEMES)/eole-text

INSTALL                 := install
INSTALL_DATA            := install -m 644
INSTALL_PROGRAM         := install -m 755
INSTALL_DIRECTORY       := install -m 755 -d
INSTALL_RECURSIVE       := cp -dr --no-preserve=ownership

all:

install:
	$(INSTALL_DIRECTORY) $(PLYMOUTH_LOGO)
	$(INSTALL_DIRECTORY) $(PLYMOUTH_TEXT)
	$(INSTALL_DATA) src/plymouth/eole-logo/* $(PLYMOUTH_LOGO)
	$(INSTALL_DATA) src/plymouth/eole-text/* $(PLYMOUTH_TEXT)
