=== debian/changelog ===
eole-artwork (2.5.1-1) eole-2.5-unstable; urgency=low

  * [988d0fd] First packaging for EOLE 2.5
  * [606b2a8] Merge branch 'master'
  * [3b1b277] Remove empty eole-artwork package
  * [65c3acd] Fix prerm syntax error
  * [98c8668] Fix prerm syntax error for EOLE text theme
  * [2b95dd9] Add Pre-Depends on dpkg to make lintian happy
  * [8deb744] Merge branch 'master'
  * [4c20667] Merge tag 'release/2.5.1_1'
  * [279f6b7] Nouvel espace de nommage des tags Debian
  * [ccabcb1] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:28:54 +0200
