=== debian/control ===
Source: eole-artwork
Section: x11
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.5
Homepage: https://dev-eole.ac-dijon.fr/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-artwork.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-common/repository/eole-artwork

Package: plymouth-theme-eole-logo
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: plymouth, plymouth-label,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth theme for EOLE
 This package contain a specific EOLE theme for plymouth.

Package: plymouth-theme-eole-text
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: plymouth,
         plymouth-label,
         plymouth-theme-ubuntu-text,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: plymouth-theme
Description: plymouth text theme for EOLE
 This package contain a specific EOLE theme for plymouth, which display a
 simple text.
