=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1
#DH_OPTIONS = -v

%:
	dh $@
