## eole-artwork 2.6.0-3

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
 SOURCE=eole-artwork
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
 
-PLYMOUTH_THEMES	:= $(DESTDIR)/lib/plymouth/themes
+PLYMOUTH_THEMES	:= $(DESTDIR)/usr/share/plymouth/themes
 PLYMOUTH_LOGO	:= $(PLYMOUTH_THEMES)/eole-logo
 PLYMOUTH_TEXT	:= $(PLYMOUTH_THEMES)/eole-text
