=== debian/changelog ===
eole-artwork (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec3f383] Fix eole-logo plymouth declaration
  * [cae6c20] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7924e6c] Daniel Dehennin: Update package since “debian/eole/2.6.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Apr 2016 12:03:33 +0200

eole-artwork (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [027deb4] Fix installation prefix for /usr/share/
  * [49a66ff] Merge branch 'master'
  * [00b6e0b] Packaging: fix installation prefix for /usr/share/

  [ EOLE Build Daemon ]
  * [c33f7f9] Daniel Dehennin: Update package since “debian/eole/2.6.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Apr 2016 11:46:43 +0200

eole-artwork (2.6.0-1) eole-2.6-unstable; urgency=low

  * [988d0fd] First packaging for EOLE 2.5
  * [606b2a8] Merge branch 'master'
  * [3b1b277] Remove empty eole-artwork package
  * [65c3acd] Fix prerm syntax error
  * [98c8668] Fix prerm syntax error for EOLE text theme
  * [2b95dd9] Add Pre-Depends on dpkg to make lintian happy
  * [8deb744] Merge branch 'master'
  * [4c20667] Merge tag 'release/2.5.1_1'
  * [279f6b7] Nouvel espace de nommage des tags Debian
  * [1be1d2b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [b081851] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [842defa] Themes are now under /usr/share/plymouth/themes
  * [c325325] Merge branch 'master'
  * [d98b8a2] Packaging: themes are now under /usr/share

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Apr 2016 11:39:09 +0200
